@charset "utf-8";

.news_header{
  font-size:160%;
  margin:2.5em 0 1em;
  padding-bottom:0.7em;
  border-bottom:1px dotted #3055a4;
}
.news_date{
  margin-bottom:0.2em;
  color:#3055a4
}
.news_title{
  font-size:120%;
  line-height:1.2;
}
.news_body{
  line-height:1.5;
  font-size:130%
}
.news_gallery{
  margin:1.5em 0;
}

/* news_list用 */
#news_list{
  margin:2.5em 0 5em;
  display:flex;
  flex-wrap:wrap;
}
#news_list > div.col_houjin{
  flex:auto;
  width: 23%;
  margin: 2% 1%;
}
#news_list div:nth-child(2) img{
  border-radius:0
}

.news_imgwrap{
  height:200px;
  position:relative;
  overflow:hidden;
}
img.fit{
  object-fit:cover;
  width:100%;
  height:100%
}

@media(max-width: 768px){
  #news_list > div.col_houjin{
    width:31.3%;
    font-size: 66%;
  }
}
@media(max-width:500px){
  #news_list > div.col_houjin{
    width:40%;
    margin:0.5em;
    font-size:80%;
  }
  .news_imgwrap{
    height:150px;
  }
}